### Method

# Aravis GcFeatureNode get_imposed_access_mode

since: 0.8.0

#### Declaration [src]

    ArvGcAccessMode
    arv_gc_feature_node_get_imposed_access_mode (
      ArvGcFeatureNode* gc_feature_node
    )

#### Description [src]

Gets feature node imposed access mode property.

<warning><para>Note that this function will not give the actual access mode. Please use

# arv_gc_feature_node_get_actual_access_mode to get an access mode combined from imposed access

mode and underlying register access mode properties.</para></warning>.

Available since: 0.8.0

#### Return value

Type: `ArvGcAccessMode`

Access mode as `ArvGcAccessMode`.